mat-toolbar {
    display:flex;
    position: fixed;
    justify-content: space-between;
    z-index: 9999;
}

::ng-deep .mat-drawer.mat-drawer-side {
    position: fixed !important;
    padding: 1rem; 
    padding-top:4.5rem;
    background-color: #5c638e;
    color: white;
    font-weight: bold;
}

mat-sidenav{
    padding:0 !important;
    padding-top:4.5rem !important;
}

.router-outlet {
    padding-top: 2.8rem;
    padding-left: .5rem;
    padding-right: .5rem;
}

.menu-item-row{
    padding-bottom: 1rem !important;
    padding-top: 1rem !important;
    //border-bottom: 1px solid lightgray;
    border-top: 1px solid lightgray;
    padding-left: .7rem;
    padding-right: .7rem;
}

.menu-item-icon{
    padding-right: .5rem;
    font-size:16pt;
}

.menu-item-title{
    color: #000;
    text-decoration: none;
}

.menu-item-title:hover{
    color: orange;
}

.menu-item-active{
    color: orange;
    text-decoration: none;
}

.profile-btn-container:hover{
    color: orange;
}

.profile-btn-icon{
    width: 40px;
    font-size: xx-large;
}

.profile-btn-title{
    padding-left: .3rem;
    font-size:smaller;
    cursor: pointer;
}

.profile-btn-title:hover{
    color: orange;
}

::ng-deep .mat-menu-panel{
    padding-top: 1.2rem !important;
}

.logo-img{
    width: 100px;
    height: auto;
}

.toolbar-atolye-custom{
    background: #ededed;
}

.side-nav-atolye-custom{
    background: #d4d7d6;
    color: #000;
}

.profile-image{
    margin-top:3% !important;
    max-width: 40px;
    //border-radius: 80px;
}

.body-cont{
    //background-color: white;
    /* -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; */
}

.login-sc-cont{
    //background-color: white;
}